body, html {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 0.875em;
    color: #7e7e7e;
    background-color: #f4f4f4;
    font-weight: 400;
}

a {
    transition: all 0.3s ease-in;
}

    a:hover {
        transition: all 0.3s ease-in;
        text-decoration: none;
    }

.form-control {
    font-size: 18px !important;
}

/*-------------------
    TYPOGRAPHY
-------------------*/
/*-- Font Weight --*/

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-700 {
    font-weight: 700;
}

.fw-900 {
    font-weight: 900;
}

/*-- Font Size --*/
.fs-12 {
    font-size: 0.729em;
}

.fs-13 {
    font-size: 0.929em;
}

.fs-14 {
    font-size: 1em;
}

.fs-15 {
    font-size: 1.071em;
}

.fs-16 {
    font-size: 1.143em;
}

.fs-18, h6, .h6 {
    font-size: 1.286em;
}

.fs-20, h5, .h5 {
    font-size: 1.429em;
}

.fs-24, h4, .h4 {
    font-size: 1.714em;
}

.fs-28, h3, .h3 {
    font-size: 2em;
}

.fs-32, h2, .h2 {
    font-size: 2.286em;
}

.fs-35, h1, .h1 {
    font-size: 2.5em;
}


/*-- Font Color --*/
.text-purple {
    color: #e72ea3;
}

.text-red {
    color: #f5422b;
}

.text-pink {
    color: #fb207d;
}

.text-green {
    color: #8bc34a;
}

.text-blue {
    color: #03a9f4;
}

.text-dark-yellow {
    color: #ea7201;
}

.text-yellow {
    color: #F7FF06;
}

.text-dark-blue {
    color: #065e9d;
}

.text-dark {
    color: #323232;
}

.text-black {
    color: #000;
}

.text-gray {
    color: #7c7c7c;
}

.text-dark-gray {
    color: #7d7d7d;
}

.text-white {
    color: #fff;
}

.text-link {
    color: #296fbb;
}

.text-quote {
    color: #b85e80;
}

.text-detail {
    color: #8ac368;
}

.text-document {
    color: #957dad;
}

.text-underwriter {
    color: #ffb35a;
}

.text-custom-data {
    color: #5ba0a3;
}

.text-mrc-data {
    color: #fe9992;
}

.text-log {
    color: #3d9ede;
}

/*-------------------
    BACKGROUND
-------------------*/
.bg-dark-blue {
    background-color: #8E2DE2;
}

.bg-light-pink {
    background-color: #FFF5F8;
}

.bg-pink {
    background-color: #EE478E;
}

.bg-light-purple {
    background-color: #957dad;
}

.bg-light-yellow {
    background-color: #ffb35b;
}

.bg-light-red {
    background-color: #fe9893;
}

.bg-dark-red {
    background-color: #f44236;
}

.bg-light-blue {
    background-color: #F3F9FF;
}

.bg-light-green {
    background-color: #8bc368;
}

.bg-dark-green {
    background-color: #21ea22;
}

.bg-blue {
    background-color: #72C5D5;
}

.bg-dark-pink {
    background-color: #DB1A57;
}

.bg-dark {
    background-color: #14191c;
}

.bg-gray {
    background-color: #efefef;
}

.bg-gray-white {
    background-image: linear-gradient(#fff, #f3f1f2);
}

.bg-gray-dark {
    background-color: #516B89;
}

.bg-white {
    background-color: #ffffff;
}

.bg-light-gray {
    background-color: #F7F7F7;
}

.bg-our-vision {
    background-color: #F5F5F5;
}

.pos-relative {
    position: relative;
}

.pos-absolute {
    position: absolute;
}

.wrapper-menu.navbar {
    background-image: -webkit-linear-gradient(0deg, rgb(142, 45, 226) 0%, rgb(74, 0, 224) 100%);
    height: 76px;
}

.wrapper-menu .nav-item a {
    position: relative;
}

.wrapper-menu .navbar-nav a span, .navbar-nav a {
    width: 100%;
    display: block;
    font-size: 1em;
    text-align: center;
    color: #FAF3DD;
    background-color: transparent;
    margin-right: 35px;
    padding-top: 5px;
}

.wrapper-menu ul.navbar-nav .nav-link.active {
    background: #ee478e;
    margin-top: -10px;
    padding: 15px 5px 15px 5px;
}

.wrapper-menu ul.navbar-nav li a.active:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ee478e;
    position: absolute;
    bottom: -10px;
    left: 45%;
    z-index: 1;
}

.wrapper-menu ul.navbar-nav li a.active:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #b71c48;
    position: absolute;
    top: 0px;
    left: -10px;
    z-index: -1;
}

.wrapper-menu .navbar-nav a {
    width: 100%;
    display: block;
    font-size: 1em;
    text-align: center;
    color: #FAF3DD;
    background-color: transparent;
    margin-right: 35px;
    padding-top: 5px;
}

.navbar-brand {
    margin: 0;
}

    .navbar-brand img {
        max-width: 130px;
    }

.home-header {
    background: rgb(210,253,251);
    background: linear-gradient(0deg, rgba(210,253,251,1) 0%, rgba(152,251,247,1) 16%, rgba(210,253,251,1) 47%, rgba(62,199,190,1) 88%, rgba(49,192,183,1) 100%);
}

.banner-heading {
    color: #277775;
    text-align: center;
}

.banner-icon {
    font-size: 10px;
    color: #333;
    font-weight: 500;
    width: 75%;
    margin: auto;
    padding-bottom: 5px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(44,44,169,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.accordion div[aria-expanded="true"]:after {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    transition: all 0.3s ease-in;
    font-weight: 900;
    transform: rotate(90deg);
    transition: all 0.3s ease-in;
    position: absolute;
    right: 15px;
    top: 10px;
    line-height: normal;
}

.accordion div[aria-expanded="false"]:after {
    content: "\f105";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    transform: rotate(-90deg);
    transition: all 0.3s ease-in;
    position: absolute;
    right: 15px;
    top: 10px;
    line-height: normal;
}

.service-icon.active {
    background-color: #fb207d;
    margin-left: 0px;
}

.service-icon {
    /*float: left;*/
    display: inline-block;
    text-align: center;
    width: 150px;
    height: 150px;
    border: 1px solid #3333332e;
    margin: 20px;
    vertical-align: top;
}

    .service-icon img {
        width: 45px;
        padding-top: 30px;
    }

    .service-icon .icon-title {
        display: block;
        margin-top: 10px;
        color: #333;
        font-size: 14px;
        font-weight: 500;
    }

.img-icon-text {
    position: absolute;
    top:30%;
    background-color: #F1587F;
    color: #fff;
    padding: 15px 10px 5px 15px !important;
    margin-left: 50px;
    font-size: 13px;
    margin-right: 50px;
}

.map-icon {
    position: absolute;
    left: 46%;
    bottom: 20px;
}

.img-icon-text:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #F1587F;
    position: absolute;
    bottom: -10px;
    left: 45%;
    z-index: 1;
}

img.miss_icon {
    width: 90px;
}

div.service-icon:hover {
    background-color: #fb207d;
}

    div.service-icon:hover .active-icon {
        display: block;
        margin: auto;
    }

    div.service-icon:hover .img-icon {
        display: none;
    }

.active-icon {
    display: none;
}

div.service-icon:hover span.icon-title {
    color: #fff !important;
}

/* btn*/
.btn {
    box-shadow: none !important;
}

    .btn:hover, .btn:focus {
        box-shadow: none !important;
    }

.btn-primary {
    border-radius: 5px;
    color: #fff;
    border: 0;
    ;
    background-image: -moz-linear-gradient( 0deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        border-radius: 5px;
        color: #fff;
        border: 0;
        background-image: -moz-linear-gradient( 180deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(238,71,142) 0%, rgb(255,156,65) 100%);
    }

.footer {
    background: #e8e8e8;
    clear: both;
    text-align: center;
    padding-bottom: 0.1rem;
}

.img12 {
    background-image: url(../img/forex-background.svg);
    background-repeat: no-repeat;
    padding: 40px;
    float: left;
    margin-right: 20px;
    background-position: center;
    width: 140px;
}

.mr-img {
    width: 190px !important;
    padding: 50px;
}

#service p {
    padding-left: 20px;
}

#contact {
    display: block;
}

.img11 {
    background-image: url(../img/icon-background.svg);
    background-repeat: no-repeat;
    background-size: 97%;
    padding: 30px;
    margin-bottom: 10px;
}

.icon-content {
    width: 60%;
    display: inline-flex;
    padding-bottom: 20px;
}

.vision-content {
    left: 45%;
    position: absolute;
    top: 30%;
}

.vision-mission-content {
    left: 40%;
    position: absolute;
    top: 5%;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    /*background-color: #F62542;*/
     border: #F62542 2px solid;
     border-radius: 80px;
     margin-top:15px;
}

.carousel-indicators .active{ border: #F62542 2px solid; background-color: #F62542;}

.carousel-indicators {
    position: relative;
    bottom: 0;
}

.wtd-content {
    float: left;
    padding-right: 30px;
    width: 20%;
}

.vision-management-content {
    padding: 40px 0px 10px 0px !important;
    height: 500px;
}

.leftricon {
    position: absolute;
    bottom: 20px;
    right: 60px;
    font-size: 30px;
}

.ricon {
    right: -40px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}

header img.logo, .footer-logo {
    margin: 15px 0;
    max-width: 200px;
}

header .colleft, header .colright {
    padding: 30px 0 0 0;
}

.topbar {
    margin: 0px auto;
    padding: 0 15px;
}

.pink-border {
    border: 1px solid #EE478E;
    background-color: #FFF9FC;
}

.pink-top-border {
    border: 1px solid #EE478E;
}

.collapsed button:hover, button.collhover:hover {
    color: #EE478E !important;
}

.accordion > .card:not(:last-of-type) {
    border-bottom: 1px solid #EE478E;
    border-radius: 0;
}

.accordion > .card:not(:first-of-type) {
    border-radius: 0;
}

.nav-underline a.active {
    border-bottom: 5px solid #DB1A57;
    background-color: #fff !important;
    border-radius: 0;
}

.collapse p {
    padding-left: 30px;
}

.mis-content {
    padding-left: 190px !important;
}

.seprate-line {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 3px solid #fff;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 25;
}

/*error*/
.error-body {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8yOS8xMiKqq3kAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAABHklEQVRIib2Vyw6EIAxFW5idr///Qx9sfG3pLEyJ3tAwi5EmBqRo7vHawiEEERHS6x7MTMxMVv6+z3tPMUYSkfTM/R0fEaG2bbMv+Gc4nZzn+dN4HAcREa3r+hi3bcuu68jLskhVIlW073tWaYlQ9+F9IpqmSfq+fwskhdO/AwmUTJXrOuaRQNeRkOd5lq7rXmS5InmERKoER/QMvUAPlZDHcZRhGN4CSeGY+aHMqgcks5RrHv/eeh455x5KrMq2yHQdibDO6ncG/KZWL7M8xDyS1/MIO0NJqdULLS81X6/X6aR0nqBSJcPeZnlZrzN477NKURn2Nus8sjzmEII0TfMiyxUuxphVWjpJkbx0btUnshRihVv70Bv8ItXq6Asoi/ZiCbU6YgAAAABJRU5ErkJggg==);
}

.error-template {
    padding: 40px 15px;
    text-align: center;
}

/*investor*/
.investor-details .select-option-wrap {
    background: #f7f7f7;
    border: 1px solid #fb207d;
    border-radius: 20px 0;
    display: table;
    margin-bottom: 20px;
    min-height: 80px;
    overflow: hidden;
    width: 100%;
}

    .investor-details .select-option-wrap .delivery-icon {
        background: #f0f0f0;
        border-radius: 20px 0 0;
        color: #ed1b24;
        display: table-cell;
        font-size: 40px;
        height: 80px;
        min-width: 60px;
        text-align: center;
        vertical-align: middle;
    }

    .investor-details .select-option-wrap .delivery-title {
        display: table-cell;
        margin: 0;
        padding: 7px 15px;
        vertical-align: middle;
        width: 50%;
    }

    .investor-details .select-option-wrap .select-delivery-btn {
        display: table-cell;
        padding: 7px 15px;
        vertical-align: middle;
        width: 30%;
    }

.investor-details .Investorsidebarmenu-info {
    background: #fff;
    border-radius: 20px 0;
    width: 100%;
}

    .investor-details .Investorsidebarmenu-info h3 {
        border-bottom: 1px solid #e2e2e2;
        color: #DB1A57;
        font-weight: 300;
        margin: 0;
        padding: 10px;
        text-align: center;
    }

    .investor-details .Investorsidebarmenu-info ul {
        margin: 0;
        padding: 0;
    }

.Investorsidebarmenu-list {
    list-style-type: none;
}

.investor-details .Investorsidebarmenu-info li {
    border-bottom: 1px solid #e2e2e2;
    padding-left: 30px;
}

.Investorsidebarmenu-list li a {
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
    position: relative;
    transition: all .3s ease 0s;
}

    .Investorsidebarmenu-list li a:focus, .Investorsidebarmenu-list li a:hover, .Investorsidebarmenu-list li.active a.active {
        padding-left: 45px;
    }

    .Investorsidebarmenu-list li a::before {
        background: #CD2E62;
        content: "";
        display: block;
        height: 3px;
        left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        transition: all .3s ease 0s;
        width: 0;
    }

    .Investorsidebarmenu-list li a:focus::before, .Investorsidebarmenu-list li a:hover::before, .Investorsidebarmenu-list li.active a.active::before {
        width: 30px;
    }

.load-more {
    color: #DB1A57 !important;
    font-weight: 500 !important;
}

.Investorsidebarmenu-info {
    display: none;
}

.nav.collapse:not(.show) {
    display: none;
}

.card-header h5 a {
    color: #333;
    display: block;
    font-weight: 400;
    padding: 10px 0;
    position: relative;
    transition: all .3s ease 0s;
}

.card-investor .card-header {
    background-color: #fff;
}

.tab-pane-investor .collapse {
    padding-top: 20px;
}
/*investor end*/

/* SERVICES ACCORDION */
.services.accordion .card > div[aria-expanded="true"] .btn {
    color: #f2224e;
    background: #fff5f7;
}

.services.accordion .card > div[aria-expanded="true"] + div.collapse.show {
    background: #fff5f7;
}

@media screen and (max-width:767px) {
    .img-icon-text {
        top: 10px;
        padding-left: 10px;
        padding-top: 10px;
        margin-left: 10px;
        font-size: 9px;
        margin-right: 10px;
    }

        .img-icon-text label {
            margin-bottom: 2px;
        }

    .map-icon {
        bottom: 0px;
    }

    .bootstrap-select .btn-default, .bootstrap-select.btn-group .dropdown-menu li a, .commen-row.flex-row > div, .floating-units .unit, .form-control, .form-group .form-control, body, p {
        font-size: 12px;
    }

    .service-icon, div.service-icon:hover {
        margin: 3px;
    }

    .vision-content {
        font-size: 10px;
        top: 0;
    }

    .mobile-vision-content {
        position: relative;
        text-align: left;
    }

    .wtd-content {
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        padding-bottom: 20px;
    }

    .img12 {
        float: none;
        margin-left: 25px;
        margin-bottom: 20px;
    }

    .collapse p {
        padding-left: 0px;
    }

    .mobile-media {
        display: none;
    }

    .wrapper-menu.navbar {
        height: auto;
    }

    .wrapper-menu ul.navbar-nav .nav-link.active {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .mobile-content {
        width: 100% !important;
        text-align: center;
    }

    .wrapper-menu ul.navbar-nav li a.active:after {
        content: '';
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #ee478e;
        position: absolute;
        bottom: 0px;
        left: 45%;
        z-index: 1;
    }

    .wrapper-menu ul.navbar-nav li a.active:before {
        content: '';
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #b71c48;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: -1;
    }

    header .colleft {
        padding: 0;
    }

    .mobile-navbar {
        display: block;
        text-align: right;
        padding-right: 0;
        padding-top: 10px;
    }

    .wrapper-menu.navbar {
        padding: 0;
    }

    .map-icon {
        bottom: 10px;
    }

    .mobile-address {
        display: block;
    }

    .carousel-item {
        text-align: center;
    }

    .vision-management-content {
        height: auto;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 40px !important;
        padding-top: 0px !important;
    }

    .leftricon {
        position: absolute;
        font-size: 40px;
        display: initial;
        right: 160px;
        padding-left: 20px;
        padding-bottom: 20px;
    }

    .mobile-mis-content {
        padding-right: 20px;
    }

    .mis-content {
        padding-left: 25px !important;
    }

    /*investor*/
    .tab-pane.tab-pane-investor {
        display: block !important;
        opacity: 1;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .vision-management-content {
        height: auto;
        padding-left: 80px !important;
    }
}


@media screen and (min-width:768px) and (max-width:1024px) {
    .ipad-vision-content {
        font-size: 10px;
    }

    .map-icon {
        bottom: 5px;
    }

    .img-icon-text {
        padding-top: 10px;
        margin-left: 10px;
        font-size: 13px;
        margin-right: 10px;
    }
}

@media screen and (min-width:768px) {
    .mobile-navbar {
        display: none;
    }

    .desktop-mis-content {
        padding-left: 210px;
    }

    .vision-height {
        height: 430px;
    }

    /*investor*/
    .Investorsidebarmenu-info, .Investorsidebarmenu-info .nav {
        display: block;
    }

    .card-investor .card-header {
        display: none;
    }

    .card-investor .collapse {
        display: block;
    }
}

/* pd css*/
 .cstm-nav-tabs .nav-tabs .nav-item.show .nav-link,
        .nav-tabs .nav-link.active {
            color: #FB207D !important;
            background-color: transparent !important;
            border-bottom: 2px solid #FB207D !important;
            font-weight: bold;
        }
        .cstm-nav-tabs .nav-link:hover, .nav-link:focus {
            color: #FB207D !important;
            background-color: transparent !important;
        }


        .text-green {
            color: #7E7E7E !important;
        }

        .text-pink {
            color: #FB207D !important;
        }

        .text-gray {
            color: #7E7E7E !important;
        }

        .text-white {
            color: #FFFFFF !important;
        }

        .fs-40 {
            font-size: 40px !important;
        }

        .fs-16 {
            font-size: 16px !important;
        }

        .cstm-br-15 {
            border-radius: 15px !important;
        }

        .bg-black {
            background-color: #1A1A1A !important;
        }

        /* Custom responsive borders for Bootstrap 4.1 */
        @media (min-width: 992px) {

            /* above lg */
            .custom-border {
                border-left: 1px solid #dee2e6 !important;
                border-right: 1px solid #dee2e6 !important;
                border-top: none !important;
                border-bottom: none !important;
            }
        }

        @media (max-width: 991.99px) {

            /* below lg */
            .custom-border {
                border-top: 1px solid #dee2e6 !important;
                border-bottom: 1px solid #dee2e6 !important;
                border-left: none !important;
                border-right: none !important;
            }
        }

 /*End Pd css*/       

.homenavboxin{width:290px; margin:35px auto 0 auto;}

.service-icon-new {
    float: left;
    display: block;
    text-align: center;
    width: 150px;
    height: 150px;
    border: 1px solid #3333332e;
    margin: 20px;
}

.homenavboxin .nav-tabs .nav-item{font-size:20px;}

.homenavboxin  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{  color: #495057;      background-color: transparent;  border: none;}
.homenavboxin .nav-tabs { border-bottom: 1px solid #dee2e6;}

.homenavboxin .nav-tabs .nav-link.active{ font-weight:bold; color: #FB207D; }
.homenavboxin .nav-tabs .nav-link{color: #000; padding-left:25px; padding-right:25px;     border: 2px solid transparent;}

.homenavboxin .nav-tabs .nav-link:focus {border-color:#F5F5F5;}
.homenavboxin .nav-tabs .nav-link:hover{border-color:#F5F5F5;}

.submenubox{display:none;}
.nav-item-new{position: relative;}

.nav-item-new .submenubox{display:none; }
.nav-item-new:hover .submenubox{display:block; position:absolute; left:25px; top:76px; z-index:999; box-shadow:5px 5px 5px #ccc;}
.submenubox ul{margin:0; padding:0; list-style:none; width:100px; text-align:left;}
.submenubox ul li a{background-color:#fff!important; color:#1D1D1D!important; text-decoration: none; text-align:left!important; padding:15px 25px!important; font-size:16px;}

.submenubox ul li a:hover{background-color:#FB207D!important; color:#fff!important;}

.gifimgbox{width:100%; padding:35px 10%; text-align: center; background: url(../images/popopbg.gif) no-repeat center -74px; background-size: cover;}
.gifimgbox img{max-width:250px;}

.newhomemoddel h4{ color: #000; font-size: 16px; font-weight:500;}
.newhomemoddel h5{text-align: center; color: #EE488E; font-size: 18px; font-weight: 700;}
.newhomemoddel p{text-align: center; color: #000; font-size: 14px; font-weight: 400;}

.newhomemoddel .modal-footer{    border:none; margin-top:-35px; padding-bottom:35px;}

.newhomemoddel .btn-secondary{border: 1px solid #D2D2D2; background: #F3F3F3; color:#000; cursor:pointer;}


.custom-border-new{border-right:#3f3f3f 1px solid;}
.pdcust{padding-left:35px; padding-right:25px;}

 .pink-border {
                border: 1px solid #fb207d !important;
            }

            .pink-border-btm {
                border-bottom: 1px solid #fb207d !important;
            }

            .cstm-accordion a:hover {
                color: #fb207d !important;
            }

            /* Plus when closed, minus when open */
            .btn .when-open {
                display: none;
            }

            .btn .when-closed {
                display: inline;
            }

            .btn:not(.collapsed) .when-open {
                display: inline;
            }

            .btn:not(.collapsed) .when-closed {
                display: none;
            }

            .btn-link.focus,
            .btn-link:focus {
                text-decoration: none !important;
                box-shadow: none !important;
                color: #fb207d !important;
            }

            .btn-link:hover {
                color: #fb207d !important;
                text-decoration: none !important;
            }

      .cstm-accordion .card{background-color:#F5F5F5;}
     .cstm-accordion   .card-header  {background-color:#F5F5F5;    padding: 3px 25px;} 
      .cstm-accordion   .card-body {/*background-color:#F5F5F5;*/    padding:15px 25px  15px 25px;}  
      
      .cstm-accordion p{font-size: 16px;}

      .form-group .form-control#comment{margin-top:15px;}

            .cstm-bg-2 {
                background-color: #F4F9FF !important;
            }
.footer-logo{max-width:100px;}

.leftnewimg{max-width: 100%;}

.bgnew1{background: #F4F4F4;}
.bgnew2{background: #FFF4F4;}
.bgnew3{background: #F4F9FF;}


.nav.text-pink.fs-13 li.nav-item .nav-link.text-pink{text-transform: uppercase;}

.bgnew2  .cstm-accordion .card {
    background-color: #FFF4F4;
}

.bgnew2 .cstm-accordion .card-header{
    background-color: #FFF4F4;
}




@media (max-width: 767px) {

.nav-item-new .submenubox{display:block; }
.submenubox ul{ width:100%;}
.nav-item-new:hover .submenubox{display:block; position:static;}
.submenubox ul li a{text-align: center!important;}
	
	.custom-border-new{border-right:none;}
}
